body {
  color: #2d2d2d;
}

a {
  color: #69072a;
}

a:hover {
  color: #ccb195;
}

a:focus, a:active {
  color: #ccb195;
  text-decoration: none;
}

table, th, td {
  border-color: rgba(45,45,45,0.3) !important;
}

table tbody tr,
table thead tr {
  color: #2d2d2d;
}

table tbody tr.alt {
  background-color: #faf4ee;
}

/* Owl Carousel Pagination */
.owl-theme .owl-controls .owl-page span {
  background: #69072a;
}

.carousel-slider.owl-theme .owl-controls .owl-buttons div {
  background-color: #69072a !important;
  color: #fff;
}

/*tabs*/
.tab-content {
  border-color: rgba(45,45,45,0.3);
}

::-moz-selection { 
  background: #69072a;
  color: #fff;
}
::selection { 
  background: #69072a;
  color: #fff;
}
/**
 * Address styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000;
}

code {
	  color: #c3bcb6;
    background-color: #faf4ee;
}

kbd {
	background-color: #2d2d2d;
}
/**
 * Blockquote
 */
blockquote {
    background-color: #faf4ee;
}

address {
  background: #faf4ee;
}

abbr[data-original-title], abbr[title] {
	border-bottom-color: #69072a;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
  color: #2d2d2d;
  background-color: #fff;
  border-color: rgba(45,45,45,0.3);
  border-bottom-color: #ffffff !important;
}

.nav-tabs>li>a {
  background-color: #2d2d2d;
  color: #fff;
  border-color: rgba(45,45,45,0.3);
}

.nav-tabs>li>a:hover {
  background-color: #2d2d2d;
  color: #fff;
  border-color: rgba(45,45,45,0.3);
}

/**
 * Preloader
 */

#loader .first-rotate {
  border-top-color: #69072a;
}

#loader:before {
  border-top-color: #ccb195;
}

#loader:after {
  border-top-color: #fff;
}

#loader-wrapper .loader-section {
  background-color: #2d2d2d;
}

/**
 * FullScreen Search
 */
.wrapper-search {
  background-color: #69072a 
}
.wrapper-search .close-search {
  color: #fff;
}
.wrapper-search input[type="search"] {
  color: #fff;
}
.wrapper-search input[type="search"]::-webkit-input-placeholder,
.wrapper-search input[type="search"]:focus::-webkit-input-placeholder { 
  color: #fff;
}
.wrapper-search input[type="search"]:-moz-placeholder,
.wrapper-search input[type="search"]:focus:-moz-placeholder { 
  color: #fff;
}
.wrapper-search input[type="search"]::-moz-placeholder,
.wrapper-search input[type="search"]:focus::-moz-placeholder { 
  color: #fff;
}
.wrapper-search input[type="search"]:-ms-input-placeholder,
.wrapper-search input[type="search"]:focus:-ms-input-placeholder { 
  color: #fff;
}
.wrapper-search .searchform .btn i {
  color: rgba(255,255,255,0.3);
}

.wrapper-search .searchform .btn:hover i {
  color: rgba(255,255,255,0.5);
}

.wrapper-search .searchform .input-group-lg {
  background-color: rgba(255,255,255,0.1);
}

.searchform input {
  background-color: transparent;
  border-color: transparent;
}

.searchform .btn:hover i {
  color: #69072a;
}

.searchform .input-group-lg {
  border-color: rgba(45,45,45,0.3);
}

/*Sidebar Right*/
#sidebar-wrapper .dropdown-menu .total .amount {
    color: #69072a;
}

#sidebar-wrapper .dropdown-menu .total strong {
    color: #2d2d2d !important;
}

#sidebar-wrapper .dropdown-menu .buttons a {
    background-color: #69072a;
    color: #fff
}

#sidebar-wrapper .dropdown-menu .buttons a:hover {
    background-color: #ccb195 !important;
    color: #fff;
}

#sidebar-wrapper .dropdown-menu .empty {
    color: #2d2d2d
}

#sidebar-wrapper .dropdown-menu .total {
    border-top-color: rgba(0, 0, 0, 0.2);
}
/**
 * Buttons Style
 */
.thebutcher-btn, input[type="submit"] {
  background-color: #69072a;
  color: #fff;
}

.thebutcher-btn:hover, input[type="submit"]:hover {
  background-color: #ccb195;
}

.thebutcher-btn-inverse, input[type="reset"] {
  background-color: #ccb195;
}

.thebutcher-btn-inverse:hover, input[type="reset"]:hover {
  color: #fff;
  background-color: #69072a;
}

/**
 * Page Title
 */
.topbar-content {
  background-color:  #faf4ee;
}
.topbar-content .navigation-next-prev a {
  color: #2d2d2d;
}

.topbar-content .navigation-next-prev a:hover {
  background-color: #ccb195;
  color: #faf4ee;
}

/**
 * Breadcrumb
 */
.breadcrumb-trail li a {
  color: #69072a;
}

.breadcrumb-trail li a:hover {
  color: #ccb195;
}

/**
 * Comments
 */
.comment .comment-replied-on {
  color: #ccb195;
}

.comment .comment-reply-link {
	border-color: #69072a;
	background-color: #69072a;
	color: #fff;
}

.comment .comment-reply-link:hover {
	border-color: #ccb195;
	background-color: #ccb195;
}

.comment .author-avatar img {
  border-color: #69072a;
}

.comment .comment-author-content {
  border-bottom-color: rgba(45,45,45,0.3);
}

.box-comments {
	border-color: rgba(45,45,45,0.3);
}
.author-creator-post .author-avatar img {
  border-color: #3f3f3f;
}

.author-creator-post h5 {
  color: #3f3f3f;
}


/**
 * Forms Style
 */
input[type='text'], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
textarea {
    color: #2d2d2d;
    border-color: rgba(45,45,45,0.3);
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder,
input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder { 
  color: #2d2d2d;
}
input:-moz-placeholder, textarea:-moz-placeholder,
input:focus:-moz-placeholder, textarea:focus:-moz-placeholder { 
  color: #2d2d2d;
}
input::-moz-placeholder, textarea::-moz-placeholder,
input:focus::-moz-placeholder, textarea:focus::-moz-placeholder { 
  color: #2d2d2d;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder,
input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder { 
  color: #2d2d2d;
}

select, .select2-container .select2-choice {
  border-color: rgba(45,45,45,0.3);
}

fieldset {
  border-color: rgba(45,45,45,0.3);
}

/**
 * Widgets
 */
h4.widget-title:after {
  background-color: rgba(45,45,45,0.3);
}

.widget a.button,
.widget button.button {
  color: #fff;
}

.widget a.button:hover,
.widget button.button:hover {
  color: #ccb195;
}

.widget .tagcloud a {
  color: #2d2d2d;
}

.widget .tagcloud a:hover {
  color: #69072a;
}

.widget.widget_categories ul li.current-cat a {
  color: #ccb195;
}

.widget.widget_categories ul li.current-cat a:before {
  background-color: #ccb195;
}

.widget_calendar th {
  background-color: #69072a;
  color: #fff;
}

.widget_calendar caption {
  background-color: #69072a;
  color: #fff;
}

.widget_calendar table, .widget_calendar th, .widget_calendar td {
  border-color: rgba(105,7,42, .1) !important;
}

footer .wpcf7 .wpcf7-form-item i {
    color: #fff;
}
/**
 * Topbar
 */
#main-topbar .navbar-brand {
    color: #fff;
}

#main-topbar .navbar-brand a {
  color: #fff
}

#main-topbar .navbar-brand a:hover,
#main-topbar .navbar-brand a:active,
#main-topbar .navbar-brand a:focus {
    color: #ccb195;
}

#main-topbar #topbar {
  background-color: #2d2d2d;
  color: #ffffff;
}

#main-topbar #topbar a {
  color: #fff;
}

#main-topbar #topbar a:hover, #main-topbar #topbar a:focus, #main-topbar #topbar a:active {
  color: #ccb195;
}

#main-topbar #topbar .topbar-actions li:after {
    background-color: #ccb195;
}

#main-topbar .navbar {
  background-color: #69072a;
}

#main-topbar .navbar-nav a {
  color: #fff;
}

#main-topbar .navbar-nav a:hover {
  color: #ccb195;
}

#main-topbar .dropdown-menu {
  background-color: #69072a;
}


#main-topbar .navbar-toggle .icon-bar {
  background-color: #ccb195;
}

#main-topbar .navbar-toggle.collapsed .icon-bar {
  background-color: #ccb195;
}

#main-topbar .dropdown-menu li a:active {
  background-color: rgba(255,255,255,0.5) !important;
  color: #69072a !important;
}

.main-topbar-fullwidth .general-actions li i {
  color: #fff;
}

.navbar-collapse .searchform .input-group-lg {
  background-color: rgba(255,255,255, 0.1);
}

.navbar-collapse .searchform input {
  color: #fff;
}

.navbar-collapse input[type="search"]::-webkit-input-placeholder,
.navbar-collapse input[type="search"]:focus::-webkit-input-placeholder { 
  color: #fff;
}
.navbar-collapse input[type="search"]:-moz-placeholder,
.navbar-collapse input[type="search"]:focus:-moz-placeholder { 
  color: #fff;
}
.navbar-collapse input[type="search"]::-moz-placeholder,
.navbar-collapse input[type="search"]:focus::-moz-placeholder { 
  color: #fff;
}
.navbar-collapse input[type="search"]:-ms-input-placeholder,
.navbar-collapse input[type="search"]:focus:-ms-input-placeholder { 
  color: #fff;
}

.navbar-collapse .searchform .input-group-lg .btn i {
  color: rgba(255,255,255, 0.3);
}

.navbar-collapse .searchform .input-group-lg .btn:hover i {
  color: rgba(255,255,255, 0.5);
}
/**
 * Megamenu
 */

.megamenu .dropdown-menu .dropdown-header span {
  color: #ccb195;
}

.megamenu .dropdown-menu .dropdown-header {
  color: #fff;
}

/**
 * Sections
 */
.thebutcher-header .vc_custom_heading {
  color: #fff;
}

.section-title {
  color: #69072a;
}

.section-subtitle {
  color: #2d2d2d;
}

.section-title-second {
  color: #ffe8bc;
}

.section-subtitle-second {
  color: #fff;
}

.section-title-third {
  color: #fff;
}

.section-title-fourth{
  color: #69072a;
}

.section-title-fourth:after {
  background-color: #69072a;
}

.section-title-fifth {
  color: #69072a;
}

.section-title-fifth:after {
  background-color: #69072a;
}
/**
 * Blog
 */
.blog-meta-single-post li i {
  color: #69072a;
}

.blog-meta-single-post li:before {
  background-color: #69072a;
}

.blog-item-container {
  border-color: rgba(45,45,45,0.3);
}

.blog-item-container.quote {
  background-color: #faf4ee;
}

.blog-item .blog-item-image i {
  color: #ffffff;
}

.blog-item-date-with-author, .blog-item-author {
  color: #2d2d2d !important;
}

.blog-item-categories {
  color: #69072a;
}

.blog-item-tags {
  color: #69072a;
}

.blog-item-comments i {
  color: #69072a;
}

.thebutcher-post {
  background-color: #faf4ee;
}

/**
 * Team
 */
.thebutcher-team h3 {
  color: #69072a;
}

h4.thebutcher-team-sv-title {
  color: #69072a;
}

.thebutcher-team span {
  color: #ccb195;
}

.thebutcher-team-sv span {
  color: #69072a;
}

.thebutcher-team img {
  -webkit-box-shadow: 10px 10px 0px 5px #69072a;
  -moz-box-shadow: 10px 10px 0px 5px #69072a;
  box-shadow: 10px 10px 0px 5px #69072a;
}

.thebutcher-team-social a {
  color: #fff;
}
.thebutcher-team-social a:hover, .thebutcher-team-sv .thebutcher-team-social a:hover {
  color: #ccb195;
}

.thebutcher-team-sv .thebutcher-team-social a {
  color: #69072a;
}
.thebutcher-team-info {
  background-color: #69072a;
  color: #fff;
  border-color: #fff;
}

/**
 * Find Us Box
 */
.thebutcher-gmap-box {
  background-color: #69072a;
}
/**
 * Our Partners
 */
.thebutcher-our-partners h2 {
  color: #faf4ee;
}

/**
 * Testimonials
 */
.thebutcher-testimonial blockquote h3 {
  color: #ccb195;
}

.thebutcher-testimonial blockquote h4 {
  color: #69072a;
}

.thebutcher-testimonial blockquote span {
  color: #2d2d2d;
}

.thebutcher-testimonial-image-border-active img {
  border-color: #69072a;
}

/**
 * Coupon
 */
.thebutcher-coupon  {
  color: #fff;
}
.thebutcher-coupon h1 {
  color: #faf4ee;
}
.thebutcher-coupon-copy-code.copied {
  background-color: #979c71 !important;
  color: #fff;
}

/**
 * Image Shape
 */
.thebutcher-image-shape-wrapper .thebutcher-image-shape-overlay {
  background-color: #faf4ee;
}

.thebutcher-image-shape-border {
  border-color: #faf4ee;
}

/**
 * Newsletter
 */
.thebutcher-mailchimp-newsletter input[type="email"] {
  background-color: rgba(255,255,255, 0.5); 
}
/**
 * About - Product Offer
 */
.fed-difference {
  background-color: #faf4ee;
}

/**
 * About - What's Difference
 */
.fed-difference {
  background-color: #faf4ee;
}
/**
 * Footer
 */
.instagram-prefooter .instagram-prefooter-title {
  color: #fff;
  background-color: #69072a;
}
.pre-footer {
  background-color: #faf4ee;
}
.pre-footer-item {
  color: #ccb195;
}

footer {
  color: #fff;
  background-color: #69072a;
}

footer a {
  color: #fff;
}

footer input[type='text'], 
footer input[type="password"], 
footer input[type="datetime"], 
footer input[type="datetime-local"], 
footer input[type="date"], 
footer input[type="month"], 
footer input[type="time"], 
footer input[type="week"], 
footer input[type="number"], 
footer input[type="email"], 
footer input[type="url"], 
footer input[type="search"]:not(.search-field),
footer input[type="tel"], 
footer input[type="color"], 
footer textarea,
footer select,
footer .searchform .input-group-lg {
  background-color:rgba(255,255,255,0.1);
}

footer input[type='text'], 
footer input[type="password"], 
footer input[type="datetime"], 
footer input[type="datetime-local"], 
footer input[type="date"], 
footer input[type="month"], 
footer input[type="time"], 
footer input[type="week"], 
footer input[type="number"], 
footer input[type="email"], 
footer input[type="url"], 
footer input[type="search"],
footer input[type="tel"], 
footer input[type="color"], 
footer textarea,
footer .searchform .input-group-lg {
  color: #fff;
}

footer input[type="search"]::-webkit-input-placeholder, footer input::-webkit-input-placeholder, footer textarea::-webkit-input-placeholder,
footer input[type="search"]:focus::-webkit-input-placeholder, footer input:focus::-webkit-input-placeholder, footer textarea:focus::-webkit-input-placeholder { 
  color: #fff;
}
footer input[type="search"]:-moz-placeholder, footer input:-moz-placeholder, footer textarea:-moz-placeholder,
footer input[type="search"]:focus:-moz-placeholder, footer input:focus:-moz-placeholder, footer textarea:focus:-moz-placeholder { 
  color: #fff;
}
footer input[type="search"]::-moz-placeholder, footer input::-moz-placeholder, footer textarea::-moz-placeholder,
footer input[type="search"]:focus::-moz-placeholder, footer input:focus::-moz-placeholder, footer textarea:focus::-moz-placeholder { 
  color: #fff;
}
footer input[type="search"]:-ms-input-placeholder, footer input:-ms-input-placeholder, footer textarea:-ms-input-placeholder,
footer input[type="search"]:focus:-ms-input-placeholder, footer input:focus:-ms-input-placeholder, footer textarea:focus:-ms-input-placeholder { 
  color: #fff;
}

footer .searchform .btn i {
  color: rgba(255,255,255,0.3);
}

footer .searchform .btn:hover i {
  color: rgba(255,255,255,0.5);
}

footer .widget .buttons a, footer .widget .button, footer input[type="submit"], footer input[type="reset"] {
  background-color: #82b440;
  color: #fff;
}

footer .widget .buttons a:hover, footer .widget .button:hover, footer input[type="submit"]:hover, footer input[type="reset"]:hover {
  background-color: #7aa93c;
  color: #fff !important;
}

footer .widget_calendar table thead tr:first-child > * {
  border-color: #fff;
}

footer .widget_calendar table, footer .widget_calendar th, footer .widget_calendar td {
  border-color: #fff !important;
}

footer .widget_calendar table tbody tr:first-child {
  color: #fff;
}
footer .widget.widget_recent_entries ul li span,
footer .widget.widget_rss ul li .rss-date,
footer .widget.tweets-widget ul li a {
  color: #fff;
}

footer .widget .tagcloud a {
  color: #fff;
}

footer .widget .tagcloud a:hover {
  color: #ccb195;
}

footer table tbody tr, footer table thead tr {
  color: #fff;
}

footer .widget_calendar caption {
  border-color: #fff;
  color: #fff;
  background-color: transparent;
}

footer .widget_calendar th {
  color: #fff;
  background-color: transparent;
}

@media (max-width: 1200px) {
  .navbar-collapse li a {
    border-bottom-color: rgba(255,255,255, 0.3);
  }
}

@media (min-width: 1200px) {
  .navbar-nav li .dropdown-menu li a {
    border-bottom-color: rgba(255,255,255, 0.3);
  }
}